function viewLogfile(){
	clearInterval(interval_id);
	
	$.ajax({
		dataType: "json",
		url: '/log',
		type: 'REQ'
	})
	.done(function(log){
		var markup = TPL.engine.execute_px('log.tpl', log);
		$('#content').html(markup);
	})
	.fail(function(){});
	var markup = '<h1>Logfile</h1><p><button onclick = viewAuktionen()>zurück</button></p>';
	$('#content').append(markup);
}